body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
	margin: 0px;
	background: #000000;
}
img {
	border: none;
	padding: 0px;
	margin: 0px;
}
a {
	color: #404040;
	text-decoration: underline;
}
a:hover {
	color: #CC6600;	
	text-decoration: none;
}
div.center {
	text-align:center;
}
div#box1 {
	text-align: left;
	width: 672px;
	margin:auto;
	border-left: solid 10px #CCCCCC;
	border-right: solid 10px #CCCCCC;
	border-bottom: solid 10px #CCCCCC;
} html>body div#box1 { min-width: 652px; width: 652px}
div#box2 {
	background: #DFDFDF;
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
} 
div#box3 {
	height: 400px;
	background: #DFDFDF url("../images/bg.jpg") repeat-x;
} html>body div#box3 { min-height: 400px; height: auto; }
div#col1 {
	width: 400px;
	float: left;
	padding: 10px 0px;
} html>body div#col1 { min-width: 400px; width: 400px; }
div#col2 {
	width: 250px;
	float: left;
	padding: 10px 0px;
} html>body div#col2 { min-width: 250px; width: 250px; }
div.box {
	margin: 10px;
	border: solid 1px #EFEFEF;
	padding: 10px;
	background: #E3E3E3;
}
ul#menu {
	margin: 0px;
	padding: 2px 0px;
	height: 12px;
	background: #000000;
	border-top: solid 5px #CCCCCC;
	border-bottom: solid 5px #CCCCCC; 
}
ul#menu li {
	list-style: none;
	display: inline;
	padding:  0px;
}
ul#menu li a {
	padding: 2px 15px;
	border-right: solid 1px #CCCCCC;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
ul#menu li a:hover {
	color: #000000;
	background: #CCCCCC;
}	
img#header {
	border: none;
	margin: 0px ;
	padding: 0px;
}
div.box ul {
	margin: 10px 0px;
	padding: 0px;
	list-style: none;
}
div.box ul li {
	padding: 2px;
	text-transform: uppercase;
	font-weight: bold;
}
div.box ul li ul {
	margin: 0px 0px 5px 5px;
}
div.box ul li ul li {
	padding: 2px;
	text-transform: none;
	font-weight: normal;
}
a.selected {
	color: #000000;
	text-decoration: none;
}
a.selected:hover {
	color: #CC6600;	
	text-decoration: underline;
}
a.link {
	color: #CC6600;
	font-weight: bold;
	text-decoration: none;
}
a.link:hover {
	text-decoration: underline;
}
h1 {
	margin: 0px;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background: #EFEFEF;
	color: #666666;
	text-transform: uppercase;
	font-weight: bold;
}
h1 span {
	font-size: 10px;
	font-weight: bold;
	color: #CC6600;
}
p {
	padding: 5px;
	margin: 0px;
}
p.upper {
	text-transform: uppercase;
}
p span {
	font-size: 9px;
	color: #999999;
}
/* FOOTER */
div#footer {
	margin: auto;
	margin-bottom: 10px;
	width: 650px;	
	padding: 20px 0px;
	text-align: left;
	color: #555555;
	font-size: 9px;
}
div#footer a {
	color: #666666;
	text-decoration: underline;
}
div#footer a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}